#ifdef HELP_MP_DEFINE_STATIC
static char* banner_text=
"\n\n"
"MPlayer " VERSION "(C) 2000-2001 Arpad Gereoffy (see DOCS/AUTHORS)\n"
"\n";

static char help_text[]=
"Uycie:   mplayer [opcje] [cieka/]nazwa\n"
"\n"
"Opcje:\n"
" -vo <drv[:dev]> wybr sterownika[:urzdzenia] video (lista po '-vo help')\n"
" -ao <drv[:dev]> wybr sterownika[:urzdzenia] audio (lista po '-ao help')\n"
" -vcd <trackno>  odtwarzanie bezporednio cieki VCD (video cd)\n"
#ifdef HAVE_LIBCSS
" -dvdauth <dev>  urzdzenie DVD do autentykacji (dla zaszyfrowanych dyskw)\n"
#endif
" -ss <timepos>   skok do podanej pozycji (sekundy albo hh:mm:ss)\n"
" -nosound        odtwarzanie bez dwiku\n"
#ifdef USE_FAKE_MONO
" -stereo         wybr trybu stereo dla MPEG1 (0:stereo 1:lewo 2:prawo)\n"
#endif
" -fs -vm -zoom   opcje penoekranowe (peen ekran,zmiana trybu,skalowanie)\n"
" -x <x> -y <y>   skalowanie do rozdzielczoci <x>*<y> [jeli -vo pozwala!]\n"
" -sub <file>     wybr pliku z napisami (zobacz take -subfps, -subdelay)\n"
" -vid x -aid y   wybr odtwarzanego strumienia video (x) i audio (y)\n"
" -fps x -srate y wybr prdkoci odtwarzania video (x fps) i audio (y Hz)\n"
" -pp <quality>   wybr filtra wygadzajcego (0-4 dla DivX, 0-63 dla mpeg)\n"
" -bps            inna metoda synchronizacji A-V dla plikw AVI (moe pomc!)\n"
" -framedrop      gubienie klatek (dla wolnych maszyn)\n"
"\n"
"Klawisze:\n"
" Right,Up,PgUp   skok naprzd o 10 sekund, 1 minut, 10 minut\n"
" Left,Down,PgDn  skok do tyu o 10 sekund, 1 minut, 10 minut\n"
" p or SPACE      zatrzymanie filmu (nacinij dowolny klawisz aby kontynuowa)\n"
" q or ESC        zatrzymanie odtwarzania i wyjcie z programu\n"
" + or -          regulacja opnienia dwiku o +/- 0.1 sekundy\n"
" o               przeczanie trybw OSD: pusty / belka / belka i zegar\n"
" * or /          zwikszenie lub zmniejszenie natenia dwiku\n"
"                 (nacinij 'm' eby wybra master/pcm)\n"
" z or x          regulacja opnienia napisw o +/- 0.1 sekundy\n"
"\n"
" * * * SPRAWD DETALE, POMOCNE OPCJE I KLAWISZE W MANUALU ! * * *\n"
"\n";
#endif

// mplayer.c: 

#define MSGTR_Exiting "\nWychodz... (%s)\n"
#define MSGTR_Exit_frames "Zadana liczba klatek odtworzona"
#define MSGTR_Exit_quit "Wyjcie"
#define MSGTR_Exit_eof "Koniec pliku"
#define MSGTR_Exit_error "Bd krytyczny"
#define MSGTR_IntBySignal "\nMPlayer przerwany sygnaem %d w module: %s \n"
#define MSGTR_NoHomeDir "Nie mog znale katalogu HOME\n"
#define MSGTR_GetpathProblem "problem z get_path(\"config\")\n"
#define MSGTR_CreatingCfgFile "Stwarzam plik z konfiguracj: %s\n"
#define MSGTR_InvalidVOdriver "Nieprawidowa nazwa sterownika video: %s\nUyj '-vo help' aby dosta list dostpnych streownikw video.\n"
#define MSGTR_InvalidAOdriver "Nieprawidowa nazwa sterownika audio: %s\nUyj '-ao help' aby dosta list dostpnych sterownikw audio.\n"
#define MSGTR_CopyCodecsConf "(skopiuj/zlinkuj etc/codecs.conf do ~/.mplayer/codecs.conf)\n"
#define MSGTR_CantLoadFont "Nie mog zaadowa fontu: %s\n"
#define MSGTR_CantLoadSub "Nie mog zaadowa napisw: %s\n"
#define MSGTR_ErrorDVDkey "Bd w przetwarzaniu DVD KEY.\n"
#define MSGTR_CmdlineDVDkey "Linia komend DVD wymaga zapisanego klucza do descramblingu.\n"
#define MSGTR_DVDauthOk "Sekwencja autoryzacji DVD wyglda OK.\n"
#define MSGTR_DumpSelectedSteramMissing "dump: FATAL: nie ma wybranego strumienia!\n"
#define MSGTR_CantOpenDumpfile "Nie mog otworzy pliku dump!!!\n"
#define MSGTR_CoreDumped "core dumped :)\n"
#define MSGTR_FPSnotspecified "FPS nie podane (lub bdne) w nagwku! Uyj opcji -fps!\n"
#define MSGTR_NoVideoStream "Przepraszam, brak strumienia video... nie dziaa to na razie\n"
#define MSGTR_TryForceAudioFmt "Wymuszam zastosowanie kodeka audio z rodziny %d ...\n"
#define MSGTR_CantFindAfmtFallback "Nie mog znale kodeka audio dla wymuszonej rodziny, wracam do standardowych.\n"
#define MSGTR_CantFindAudioCodec "Nie mog znale kodeka dla formatu audio 0x%X !\n"
#define MSGTR_TryUpgradeCodecsConfOrRTFM "*** Sprobuj uaktualni %s etc/codecs.conf\n*** Jeli to nie pomaga, przeczytaj DOCS/CODECS!\n"
#define MSGTR_CouldntInitAudioCodec "Nie moge zainicjowa sterownika audio! -> nosound\n"
#define MSGTR_TryForceVideoFmt "Wymuszam zastosowanie kodeka video z rodziny %d ...\n"
#define MSGTR_CantFindVfmtFallback "Nie mog znale kodeka video dla wymuszonej rodziny, wracam do standardowych..\n"
#define MSGTR_CantFindVideoCodec "Nie mog znale kodeka dla formatu video 0x%X !\n"
#define MSGTR_VOincompCodec "Przepraszam, wybrany sterownik video_out jest niekompatybilny z tym kodekiem.\n"
#define MSGTR_CouldntInitVideoCodec "FATAL: Nie mog zainicjowa kodeka video :(\n"
#define MSGTR_EncodeFileExists "Plik ju istnieje: %s (nie nadpisz swojego ulubionego AVI!)\n"
#define MSGTR_CantCreateEncodeFile "Nie mog stworzy pliku do zakodowania\n"
#define MSGTR_CannotInitVO "FATAL: Nie mog zainicjowa sterownika video!\n"
#define MSGTR_CannotInitAO "Nie mog otworzy/zainicjowa urzdzenia audio -> NOSOUND\n"
#define MSGTR_StartPlaying "Pocztek odtwarzania...\n"
#define MSGTR_SystemTooSlow "\n*************************************************************************"\
			    "\n*** Twj system jest zbyt wolny! Sprobuj z opcj -framedrop lub RTFM! ***"\
			    "\n*************************************************************************\n"
//#define MSGTR_

// open.c: 
#define MSGTR_CdDevNotfound "Urzdzenie CD-ROM '%s' nie znalezione!\n"
#define MSGTR_ErrTrackSelect "Bd wyboru cieki VCD!"
#define MSGTR_ReadSTDIN "Odczytuje z stdin...\n"
#define MSGTR_UnableOpenURL "Nie mog otworzy URL: %s\n"
#define MSGTR_ConnToServer "Poczony z serwerem: %s\n"
#define MSGTR_FileNotFound "Plik nie znaleziony: '%s'\n"

// demuxer.c:
#define MSGTR_AudioStreamRedefined "Uwaga! Nagwek strumienia audio %d przedefiniowany!\n"
#define MSGTR_VideoStreamRedefined "Uwaga! Nagwek strumienia video %d przedefiniowany!\n"
#define MSGTR_TooManyAudioInBuffer "\nDEMUXER: Zbyt wiele (%d w %d bajtach) pakietw audio w buforze!\n"
#define MSGTR_TooManyVideoInBuffer "\nDEMUXER: Zbyt wiele (%d w %d bajtach) pakietw video w buforze!\n"
#define MSGTR_MaybeNI "(moe odtwarzasz strumie/plik non-interleaved lub kodek nie zadziaa)\n"
#define MSGTR_DetectedAVIfile "Wykryto format AVI!\n"
#define MSGTR_DetectedASFfile "Wykryto format ASF!\n"
#define MSGTR_DetectedMPEGPESfile "Wykryto format MPEG-PES!\n"
#define MSGTR_DetectedMPEGPSfile "Wykryto format MPEG-PS!\n"
#define MSGTR_DetectedMPEGESfile "Wykryto format MPEG-ES!\n"
#define MSGTR_DetectedQTMOVfile "Wykryto format QuickTime/MOV!\n"
#define MSGTR_MissingMpegVideo "Zagubiony strumien video MPEG !? skontaktuj si z autorem, moe to bd:(\n"
#define MSGTR_InvalidMPEGES "Bdny strumie MPEG-ES ??? skontaktuj si z autorem, moe to bd:(\n"
#define MSGTR_FormatNotRecognized "========== Przepraszam,  format pliku nierozpoznany/nieobsugiwany ==========\n"\
				  "=== Jeli to strumie AVI, ASF lub MPEG, prosz skontaktuj si z autorem! ===\n"
#define MSGTR_MissingASFvideo "ASF: nie znaleziono strumienia video!\n"
#define MSGTR_MissingASFaudio "ASF: nie znaleziono strumienia audio...  ->nosound\n"
#define MSGTR_MissingMPEGaudio "MPEG: nie znaleziono strumienia audio...  ->nosound\n"

//#define MSGTR_


